gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ProgressBarOrientationGType)) An enumeration representing possible orientations and growth directions for the visible . An enumeration representing possible orientations and growth directions for the visible .
- Field
  2.12.0.0
  Gtk.ProgressBarOrientation A vertical growing from bottom to top. A vertical growing from bottom to top.
- Field
  2.12.0.0
  Gtk.ProgressBarOrientation A horizontal growing from left to right. A horizontal growing from left to right.
- Field
  2.12.0.0
  Gtk.ProgressBarOrientation A horizontal growing from right to left. A horizontal growing from right to left.
- Field
  2.12.0.0
  Gtk.ProgressBarOrientation A vertical growing from top to bottom. A vertical growing from top to bottom.